/*Max Width: 900 px*/
/*Min Height: 600px*/
body, html {
	margin:0; 
	padding:0; 
	height:100%; 
	border:0;
}
#FC_OuterContainer
{	
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto 0px;
	width:100%;
	position:relative;
	overflow:hidden;
	}
form {
        height: 100%;
    }
#FC_HeadTop
{
	float:left;
	background-color:#EB6E1F;
	width:100%;
	color:white;
}

#FC_HeaderControl
{
	float: left;
	width: 100%;
	padding-top:10px;
}
.FC_HeaderInner
{
	margin:0px auto;
	width:100%;
	max-width:1200px;
	}
#FC_PageContainer
{

	margin:0px auto;
	width:100%;
	max-width:1200px;
}
#FC_MainArea
{
	float:left;
	padding-bottom:400px;
	width:100%;
}
#FullColumn
{
	width:100%;
	float:left;
}
#MainColumn
{
	width:68%;
	height: 100%;
	float:left;
	
}
#RightColumn
{
	float:right;
	width:30%;
}
#FC_Footer
{
	display:inline-block;
	position:absolute;
	bottom:0;
	color:white;
	width: 100%;
	padding-top:40px;
	padding-bottom:10px;
	background-color:#333;
}
.clear { clear:both;}